Bug 1274748 - (CVE-2015-4766) CVE-2015-4766 mysql: unspecified vulnerability related to Server:Security:Firewall (CPU October 2015)
CVE-2015-4766 mysql: unspecified vulnerability related to Server:Security:Fir...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151021,repor...
: Security
Depends On: 1276223
Blocks: 1274745
  Show dependency treegraph
 
Reported: 2015-10-23 09:41 EDT by Martin Prpič
Modified: 2016-04-26 18:49 EDT (History)
25 users (show)

See Also:
Fixed In Version: mysql 5.6.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-29 03:15:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2015-10-23 09:41:23 EDT
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server : Security : Firewall). Supported versions that are affected are 5.6.25 and earlier. Difficult to exploit vulnerability requiring logon to Operating System. Successful attack of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html#AppendixMSQL
Comment 1 Huzaifa S. Sidhpurwala 2015-10-29 02:57:32 EDT
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1276223]
Comment 3 Tomas Hoger 2016-01-26 07:13:36 EST
Oracle CPU indicates this issue was fixed in MySQL 5.6.26, hence it was already corrected in the following update released in August 2015:

Red Hat Software Collections - rh-mysql56-mysql
  https://rhn.redhat.com/errata/RHSA-2015-1630.html

Note You need to log in before you can comment on or make changes to this bug.